.drop_down{
    height: 100px;
    width: 100%;
    /* background-color: blue; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 20px;
    padding-left: 10px;
}
#dropdown-menu-align-right{
    width: 100%;
    height: 50px;
}
.btn-primary{
    background-color: black;
    border-color: rgba(255, 255, 255, 0.425);
}
.MuiOutlinedInput-notchedOutline{
    border-color: rgba(255, 255, 255, 0.425) !important;
}
.MuiSelect-icon{
    color: rgba(255, 255, 255, 0.425) !important;
}
.MuiInputBase-root{
    color: rgb(255, 255, 255) !important;
}
.MuiFormLabel-root{
    color: rgb(255, 255, 255) !important;
    
}